---
#
# $Id$
#
# Filter for debian build
#
# PBDEBSTD is replaced by the Debian standard version
filter:
    PBDEBSTD: 3.6.1
#
# PBDEBCOMP is replaced by the Debian Compatibility value
    PBDEBCOMP: 4
